This is a Dierkes Information Services, Inc. website.
Our postal address is P.O. Box 396Glen Ellyn, IL 60138
We can be reached via e-mail via the site's contact form or at [email protected]
For each visitor to our Web page, our Web server automatically recognizes only the consumer's domain name, but not the e-mail address (where possible).
We collect only the domain name, but not the e-mail address of visitors to our Web page, aggregate information on what pages consumers access or visit, information volunteered by the consumer, such as survey information and/or site registrations.
We use third-party advertising companies to serve ads when you visit our Web site. These companies may use aggregated information (not including your name, address, email address or telephone number) about your visits to this and other Web sites in order to provide advertisements about goods and services of interest to you. If you would like more information about this practice and to know your choices about not having this information used by these companies, click here.
The information we collect is used to improve the content of our Web page only.
Google, as a third party vendor, uses cookies to serve ads on your site.  Google's use of the DART cookie enables it to serve ads to your users based on their visit to your sites and other sites on the Internet.  Users may opt out of the use of the DART cookie by visiting the Google ad and content network privacy policy.
With respect to Ad Servers: To try and bring you offers that are of interest to you, we have relationships with other companies that we allow to place ads on our Web pages. As a result of your visit to our site, ad server companies may collect information such as your domain type, your IP address and clickstream information. For further information, consult the privacy policy of:
http://www.exponential.com/who-we-are/privacy-policy.jsp
If you feel that this site is not following its stated information policy, you may contact us at the above addresses.

